@charset "utf-8";

/* サイト共通要素 */

/* ==================== タグの初期設定 ==================== */
body {
color: #333;
background:url(../images/body_bg.png) repeat-x top left;
background-attachment:fixed;  
}
h1,
h2,
h3,
h4,
h5,
h6 {
font-weight: bold;
}
h1 {
font-weight: normal;
font-size: small;secondAreaFreePageParts

}
h2,
h3,
h4,
h5,
h6 {
font-size: medium;
}
p,
td,
th,
li,
dt,
dd,
input,
textarea,
.entryBody,
.entryMore {
font-size: 14px;
}
.clear {
clear: both;
}
br.clear {
letter-spacing: 0;
line-height: 1;
}
.center {
text-align: center;
}
#contents p.entryMeta{
text-align: right;
border-top: 1px solid #C4E4FF;
padding: 2px 5px;
margin: 0px 15px 50px;
font-size: 80%;
}
br.sp{
display: none;
}
br.pc{
display: block;
}
span.sp{
display: none;
}
span.pc{
  display: inline;
}
p.indent{
  text-indent:-1.3em;
  margin-left:1.5em;
}
#contents p.last{
  margin-botom:16px;
}


/* ==================== クリアフィックス ==================== */
.clearfix:after {
content: ".";
display: block;
clear: both;
line-height: 0;
font-size: 0;
height: 0;
visibility: hidden;
}
.clearfix {
display: inline-block;
}
/* Mac版IEを除外 \*/
.clearfix {
display: block;
}
/* */



/* ==================== サイト全体 レイアウト ==================== */
/* ========== 全体枠 ========== */
#container_top {
}

#container {
background:url(../images/header_bg.png) repeat-x top left;
}

#container_window{
width:520px;
margin:0 auto;
padding:10px;
border: solid 1px #aaa;
}

/* ========== ヘッダー ========== */
#header {
height:96px;
}
#header a:hover img {
opacity: 0.6;
filter: alpha(opacity=60);
}

#siteTitle {
}
#siteTitle h1 {
color: #A0A0A0;
margin: 0 auto;
width: 980px;
text-align: right;
font-size: 85%;
padding: 2px 0 0;
display: none;
}

#headerTitle {
width: 980px;
margin: 0 auto;
}
#headerAreaLogo {
float: left;
margin-top:16px;
}
#headerAreaSub {
float: right;
text-align: right;
margin-top: 25px;
margin-right: 8px;
}
p#headerAddress {
color: #666;
font-size: 10pt;
}
#headertel_test {
float: left;
width: 144px;
padding-top: 3.5px;
}
#headertel {
width: 196px;
float: left;
margin-left: 10px;
}

/* ========== メインメニュー + キャッチ画像 + セカンドエリア + コンテンツ 枠 ========== */

/* メインメニュー + キャッチ画像 + メイン をラップ */
#mainBg {
margin: 0 auto;
padding: 0 ;
}


/* ========== キャッチ画像 ========== */
#catchArea {
width: 980px;
margin: 0px auto 0px;
}

.nivoSlider{
height: 272px;
}

#slider{
height: 272px;
}

#slider{
background:#ffffff url(../images/loading.gif) no-repeat 50% 50%;
}

#slider img { display:none; }

/* ========== キャッチ画像・メインメニュー下 シャドウ ========== */
/* セカンドエリア + コンテンツ をラップ */
#main {
margin-top:5px;
width: 980px;
margin: 0 auto;
}
#mainInner {
padding: 15px 0;
}



/* ========== メインメニュー ========== */
#mainMenu {
/*background:url("../images/menu_bg.gif") repeat scroll 0 0 transparent; */
clear: both;
margin: 10px auto 10px;
}
#mainMenu ul {
margin: 0 auto;
padding: 0;
width: 980px;
}
/*
 * "/cmn/css/main_menu.css" に移動
 * （※【メインメニュー】ブログのインデックスアーカイブで生成。）
 */

/* ========== 2カラム 設定 ========== */
#secondArea {
float: left;
}
#contents {
float: right;
}

/* ==================== コンテンツ ==================== */
#contents {
width: 700px;
}


/* ---------- コモン ---------- */
#contents h1,
#contents h2,
#contents h3,
#contents h4,
#contents h5,
#contents h6 {
clear: both;
margin-bottom: 8px;
}
#contents h2,
#contents h3,
#contents h4,
#contents H5,
#contents H6,
#contents p,
#contents td,
#contents th,
#contents li,
#contents dt,
#contents dd,
#contents .entryBody,
#contents .entryMore {
line-height: 1.7;
}
#contents p,
#contents ul,
#contents ol,
#contents dl,
#contents table {
margin-bottom: 15px;
}
#contents th,
#contents td{
padding: 5px;
border: 1px solid #747474;
}
#contents th,
#contents thead td,
#contents tfoot td{
}
#contents thead th,
#contents tfoot th{
color: #fff;
background-color: #333;
}
#contents textarea {
width: 300px;
height: 8em;
}

/* ---------- mainBlock ---------- */
#contents .mainBlock {
margin-bottom: 25px;
}

/* ---------- 見出し ---------- */
#contents .mainTitle {
background: #4aaee0;
}
#contents .mainTitle h2 {
color: #fff;
margin-bottom: 0;
padding: 14px 0 10px 45px;
background: url("../images/arrow_002.png") 24px 16px no-repeat;
}
#contents .mainTitle h2 a{
color: #fff;
}
#contents .mainTitle h2 a:hover{
color:#fccd1b;
opacity: 0.8;
filter: alpha(opacity=80);
}
#contents .mainTitle h2 a:visited{
color: #fff;
}
body.topPage #contents .mainTitle h2 {
margin-bottom: 0;
padding: 13px 0 13px 25px;
background: none;
}
#contents #topLatestBlog .mainTitle h2{
float: left;
}
body.topPage #contents .mainTitle h2.rss {
background-image: url("../images/h2_rss_bg.gif");
}
body.topPage #contents .mainTitle a.rss {
display: block;
text-decoration: none;
color: #333333;
float: right;
width: 20px;
margin: 5px 8px 5px 5px;
padding: 5px 12px;
}
#contents .mainTitle a.rss:hover {
text-decoration: none;
color:#fccd1b;
opacity: 0.8;
filter: alpha(opacity=80);
}

#contents h3 {
padding: 5px 0 0px 39px;
/* margin-top: 10px; */
background: url("../images/h3_bg.png") 1px 7px no-repeat;
border-bottom: 1px solid #ccc;
}
#contents h4 {
margin-left: -10px;
padding: 7px 0 3px 18px;
background: url("../images/h4_bg.png") left center no-repeat;
}

/* ---------- ボディー ---------- */
#contents .mainContents {
padding: 15px 13px;
}
#contents #categoryBlog .mainContents {
padding: 15px 33px 0px;
}
#contents .entryBody,
#contents .entryMore {
padding: 5px 15px 50px;
}
body.topPage #contents .entryBody{
padding: 1px;
}
#contents .entryBody a:hover img,
#contents .entryMore a:hover img {
opacity: 0.8;
filter: alpha(opacity=80);
}

/* ---------- ページ送り ---------- */
#contents .contentNavi {
text-align: center;
padding-bottom: 8px;
width: 100%;
margin: 12px 0 28px;
/* background: url("../images/hr_bg.gif") left bottom repeat-x; */
font-size: 72%;
}
#contents .contentNavi a,
#contents .contentNavi strong,
#contents .contentNavi span.current_page{
display: inline-block;
/* text-decoration: underline; */
text-align: center;
line-height: 1;
font-size: 130%;
margin: 0 5px 0;
padding: 10px 3px 2px;
/* border: 2px solid #efefef; */
/* color: #1C55FF; */
/* border-color: #efefef; */
/* background-color: #f5f5f5; */
/* color 
color: #1C55FF;
border-color: #efefef;
background-color: #f5f5f5;*/
}
#contents .contentNavi strong,
#contents .contentNavi a:hover {
text-decoration: none;
color: #fccd1b;
border-color: #dddddd;
background-color: #ffffff;
}

#contents .contentNavi span.current_page{
text-decoration: none;
color: #101113;
border-color: #dddddd;
background-color: #ffffff;
}



/* ---------- 基本クラス ---------- */
#contents .pankuzu {}
#contents .pankuzu p {font-size: 85%;color: #666;padding-left: 3px;}
#contents .fontXLarge {font-size: large;}
#contents .fontLarge {font-size: medium;}
#contents .fontSmall {font-size: x-small;}
#contents .fontMedium {font-size: small;}
#contents .fontXSmall {font-size: xx-small;}
#contents input.text {
width: 300px;
}
#contents input.text_s {
width: 100px;
}
#contents input.text_xs {
width: 50px;
}
#contents .info .caution {
color: #e00;
font-size: 100%;
}
#contents .caution{
color: #e00;
font-size: 80%;
}
#contents p.price {
font-size: medium;
text-align: right;
font-weight: bold;
color: #e00;
}
#contents p.pink,#contents span.pink {
color: #F67FBF;
margin-top:8px;
font-weight: 700;
}
#contents .hr01 {
margin: 0 0 15px;
height: 1px;
background-image: url("../images/hr_bg.gif");
background-position: left top;
background-repeat: repeat-x;
}
#contents .comment .hr01 {
margin-top: -1em;
}
#contents p.nextPrevious {
clear: both;
text-align: center;
padding: 10px;
border-top: 1px solid #ccc;
}
#SideNews p.linkBlock,
#SideNews p.anchorTop {
text-align: right;
padding-top: 15px;
color:#9ecc2c;
font-size:11px;
}

#contents p.linkBlock,
#contents p.anchorTop {
text-align: right;
padding-top: 20px;
color: #9ecc2c;
font-size: 78%;
}

#contents td.buttonArea {
border: none;
}

.social_block div {
margin-right: 15px;
float: left;
}

/* ==================== セカンドエリア ==================== */
#secondArea {
width: 250px;
}


/* ---------- 見出し ---------- */
#secondArea h2,
#secondArea h3,
#secondArea h4,
#secondArea h5,
#secondArea h6,
#secondArea td,
#secondArea th,
#secondArea li,
#secondArea dt,
#secondArea dd,
#secondArea p {
font-size: small;
}
#secondArea th,
#secondArea td,
#secondArea li,
#secondArea dt,
#secondArea dd,
#secondArea p {
line-height: 150%;
}

/* ----- コンテンツの余白 ----- */
#secondArea p,
#secondArea select,
#secondArea .entryBody {
margin: 5px 10px;
}

/* ---------- サブメニュー ---------- */
/* ----- 背景画像 ----- */
DIV#secondArea DIV#subMenu DIV.subMenu,
DIV#secondArea DIV#SideNews,
DIV#secondArea DIV#freeSpace,
DIV#secondArea DIV#qrcode {
margin: 0 0 25px;
padding: 8px 8px 10px 8px;
border: 1px solid #b5b5b5;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}


DIV#secondArea DIV#freeSpace DIV.entryBody,
DIV#secondArea DIV#qrcode DIV.entryBody {
background: url("../images/second_area_hr.gif") center bottom no-repeat;
}
DIV#secondArea DIV#banners {
margin: 0 0 10px;
}
/* ----- タイトル ----- */
DIV#secondArea DIV#subMenu DIV.title,
DIV#secondArea DIV#freeSpace DIV.title,
DIV#secondArea DIV#banners DIV.title,
DIV#secondArea DIV#qrcode DIV.title {
overflow: hidden;
text-indent: -9999px;
height: 34px;
background-position: left top;
background-repeat: no-repeat;
}
/* ----- コンテンツの余白 ----- */
DIV#secondArea P,
DIV#secondArea SELECT,
DIV#secondArea DIV.entryBody,
DIV#secondArea DIV#freeSpace H3 {
margin: 5px 10px;
}
DIV#secondArea SELECT{
padding: 3px 10px;
width: 205px;
}
/* ---------- サブメニュー ---------- */
/* title */
DIV#secondArea DIV#subMenu DIV.subMenu DIV.title,
DIV#secondArea DIV#SideNews DIV.title{
overflow: hidden;
display: none;
text-indent: -9999px;
}
/*
 * タイトル画像は "/cmn/css/sub_menu.css" で指定しています。
 * （※【サブパーツ : サブメニュー／フッターメニュー】ブログのインデックスアーカイブで生成。）
 */

/* ---------- List ---------- */
#customPartsCategory ul {
width: 100%;/* IEの表示バグのため、widthを設定 */
margin: 0;
padding: 0;
}
#secondAreaBlogParts .sideContents li a,
#customPartsCategory li a{
position: relative;
display: block;
text-decoration: none;
margin: 0;
padding:6px 0 6px 40px;
background: url("../images/li_mark.png") 18px 6px no-repeat;
}
#secondAreaBlogParts #brogPartsAssets .sideContents li a{
background: none;
overflow: hidden;
display: block;
width: 95px;
height: 95px;
padding: 0;
margin: 0;
border: 2px solid #efefef;
}
#subMenu ul {
width: 100%;/* IEの表示バグのため、widthを設定 */
margin: 8px 0 0;
padding: 0;
}
#subMenu li,
.sideTitle li {
list-style-type: none;
font-weight: bold;
width: 100%;/*IE6の表示バグのため、widthを設定*/
margin: 0;
padding:5px 0;
/*background: url("../images/second_area_hr.gif") center bottom no-repeat;*/
}
#subMenu li a,
.sideTitle li a {
position: relative;
display: block;
text-decoration: none;
margin: 0;
padding: 5px 0 6px 40px;
background: url("../images/li_mark.png") 18px center no-repeat;
}
#secondArea li a,
#subMenu li#secondArea li{
color: #333 !important;
}
#secondArea li a:hover {
color: #fccd1b !important;
}


/* ---------- バナー ---------- */
/*
 * バナーブロックは "/cmn/css/banner_side_link.css" で指定しています。
 * （※【サイドパーツ : バナー】ブログのインデックスアーカイブで生成。）
 */
#sideBanners a:hover img {
opacity: 0.6;
filter: alpha(opacity=60);
}



/* ---------- QRコード ---------- */
#qrcode {
text-align: center;
}
#qrcode .title {
background-image: url("../images/second_area_title_mobile.gif");
}
#qrcode img {
margin: 5px auto;
}

/* ---------- ブログパーツ・カスタムパーツ ---------- */
#secondAreaBlogParts,
#secondAreaFreeParts,
#secondAreaCustomParts {}

#secondAreaFreeParts .card{
margin-left: 0;
padding-left: 0;
text-align: center;
}#secondAreaFreeParts p.clear{
margin-bottom: 5px;
}
#secondAreaFreeParts img.card{
vertical-align: bottom;
}

#secondArea #secondAreaFreeParts p{
float: left;
margin: 0;
}
/* sideBlock */
#secondAreaBlogParts .sideBlock,
#secondAreaFreeParts .sideBlock,
#secondAreaCustomParts .sideBlock{
/*background: none repeat scroll 0 0 #efefef;*/
background: none;
margin: 0 0 25px;border: 1px solid #b5b5b5;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 5px 10px;
}
#secondAreaFreeParts .sideBlock{
padding: 0px;
}
#secondAreaFreeParts .sideBlock{
background:none;
border: 1px solid #b5b5b5;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

/* 見出し */
#secondAreaBlogParts .sideTitle,
#secondAreaFreeParts .sideTitle,
#secondAreaCustomParts .sideTitle {
}
#secondAreaBlogParts .sideTitle h3,
#secondAreaCustomParts .sideTitle h3 {
text-align: center;
font-size: medium;
color: #fff;
padding: 5px;
background: url("../images/second_area_title.png") left top repeat-x;
}
#secondAreaBlogParts .sideTitle h3,
#secondAreaCustomParts .sideTitle h3{
text-align: left;
padding-left:20px;
color: #494949;
text-shadow:
       -2px -2px 0 #fff,
        2px -2px 0 #fff,
       -2px 2px 0 #fff,
        2px 2px 0 #fff;
}
#secondAreaFreeParts .sideTitle h3, {
text-align: left;
padding: 0 0 10px;
background: none;
}
#secondAreaBlogParts .sideTitle a,
#secondAreaFreeParts .sideTitle a,
#secondAreaCustomParts .sideTitle a {
text-decoration: none;
color: #3b7ab0;
}
#secondAreaBlogParts .sideTitle a:hover,
#secondAreaFreeParts .sideTitle a:hover,
#secondAreaCustomParts .sideTitle a:hover {
text-decoration: underline;
color: #fccd1b;
}


/* ---------- コンテンツ ---------- */
#secondAreaBlogParts .sideContents,
#secondAreaFreeParts .sideContents,
#secondAreaCustomParts .sideContents {
margin-top: 5px;
}
#secondAreaFreeParts .sideContents{
padding: 5px 0px 10px 3px;
}

/* ---------- LIST ---------- */
#secondAreaBlogParts .sideContents ul,
#secondAreaCustomParts .sideContents ul{
width: 100%;/* IEの表示バグのため、widthを設定 */
margin: 0;
padding: 0;
}
#secondAreaBlogParts .sideContents li,
#secondAreaCustomParts .sideContents li{
list-style-type: none;
font-weight: bold;
margin: 0 0px;
padding: 5px 10px 5px 0;
/*background: url("../images/second_area_hr.gif") center bottom no-repeat;*/
}
#secondAreaBlogParts .sideContents li li,
#secondAreaCustomParts .sideContents li li,
.sideContents ul#categorytree li li {
}
#secondAreaCustomParts .sideContents li li a{
padding-left: 40px;
background: url("../images/li_bg.gif") 30px 11px no-repeat !important;
}

#secondAreaBlogParts .sideContents li a,
#secondAreaBlogParts .sideContents li span.empty,
#secondAreaCustomParts .sideContents li a,
#secondAreaCustomParts .sideContents li span.empty {
}

#secondAreaBlogParts .sideContents li span.empty,
#secondAreaCustomParts .sideContents li span.empty {
padding-left: 3em;
background: url("../images/li_bg.gif") 30px 12px no-repeat;
padding-top: 5px;
}





/* ---------- 各パーツの設定 ---------- */
/* 
#brogPartsAuthor {}
#brogPartsCalendar {}
#brogPartsCategory {}
#brogPartsComment {}
#brogPartsEntry {}
#brogPartsMonthlyArchive {}
#brogPartsMonthlyArchiveDrop {}
#customPartsCategory {}
#customPartsComment {}
#freePageEntryList {}
#freePageCategoryEntryList {}
 */
#brogPartsTagCloud {}
#brogPartsTagCloud .rank-1 {font-size: 1.75em;}
#brogPartsTagCloud .rank-2 {font-size: 1.75em;}
#brogPartsTagCloud .rank-3 {font-size: 1.625em;}
#brogPartsTagCloud .rank-4 {font-size: 1.5em;}
#brogPartsTagCloud .rank-5 {font-size: 1.375em;}
#brogPartsTagCloud .rank-6 {font-size: 1.25em;}
#brogPartsTagCloud .rank-7 {font-size: 1.125em;}
#brogPartsTagCloud .rank-8 {font-size: 1em;}
#brogPartsTagCloud .rank-9 {font-size: 0.95em;}
#brogPartsTagCloud .rank-10 {font-size: 0.9em;}

/* ---------- 最近のアイテム ---------- */
#brogPartsAssets {}
#brogPartsAssets .sideContents ul {
padding: 3px 0 0 1px;
margin: 0;
}
#brogPartsAssets .sideContents li {
display: inline;
float: left;
width: 95px;
height: 95px;
padding: 0;
margin: 0 0 3px 3px;
}
#brogPartsAssets .sideContents li.even {
margin-right: 0;
}
#brogPartsAssets .sideContents a {
overflow: hidden;
display: block;
width: 91px;
height: 91px;
padding: 0;
margin: 0;
border: 2px solid #efefef;
}
#brogPartsAssets .sideContents a:hover {
border-color: #dddddd;
}




/* ========== フッター ========== */
#footer_top{
background: url("../images/footer_top_bg.png") 0px 45px repeat-x;
height: 125px;
margin-top: 50px;
position: relative;
width: 100%;
}
#footer_top img.footer_image01{
position: absolute;
left: 20%;
top: 16%;
} 
#footer_top img.footer_image02 {
padding: 15px 0 0 0;
position: absolute;
top: 32%;
left: 78%;
}
#footer_top a:hover {
opacity: 0.8;
filter: alpha(opacity=80);
}

.anchorTop{
width: 980px;
height: 121px;
z-index: 100;
margin: auto;
}
.anchorTop span {
display: block;
width: 100%;
height: 100%;
}
html>body .anchorTop a {
background-image: url(/cmn/images/toplink_btn.png);
}
.anchorTop a {
width: 50px;
height: 100%;
display: block;
text-indent: -9999px;
overflow: hidden;
background-position: left 0px;
background-color: transparent;
background-repeat: no-repeat;
margin: 0 0 0 auto;
}
DIV#footer {
padding: 5px 0 0px;
background:  #4aaee0;
clear: both;
color: #fff;
}
DIV#footer a {
color: #fff;
}
DIV#footer a:hover{
color:#fccd1b;
opacity: 0.8;
filter: alpha(opacity=80);
}

DIV#footerInner {
width: 980px;
margin: 0 auto 0px;
text-align: center;
padding-bottom: 15px;
}

#footer #footer_map{
width:320px;
float:left;
}

#footer #topcategoryCompany {
width:300px;
float:right;
}

#footer #footer_photo{
width:300px;
float:left;
margin-left: 26px;
}

#footer #topcategoryCompany table{
width:300px;
}

#footer #topcategoryCompany th{
padding: 5px;
border-bottom: 2px solid #666;
}

#footer #topcategoryCompany td {
padding: 5px;
border-bottom: 1px solid #666;
}

#footer #topcategoryCompany th,
#footer #topcategoryCompany thead td,
#footer #topcategoryCompany tfoot td {
}

#footer #topcategoryCompany thead th,
#footer #topcategoryCompany tfoot th {
color: #fff;
}


/* ---------- フッターロゴ ---------- */
P#footerAreaLogo {
float: right;
margin-top:20px;
color: #fff;
}

/* ---------- フッターメニュー ---------- */
DIV#footer P#footerMenu {
margin: 0;
padding: 20px 0 50px;
width: 980px;
}
DIV#footer P#footerMenu a{
font-size: 89%;
}
/* ---------- フッター copyright エリア ---------- */
DIV#footer DIV#footerCopyrightArea {
padding: 5px 0 5px;
}

/* ---------- フッター copyright 付メニュー ---------- */
DIV#footer P#footerFree {
margin: 30px 5px 10px;
text-align: left;
width: 300px;
float: left;
}

/* ---------- copyright ---------- */
DIV#footer P#copyright {
text-align: right;
width: 670px;
float: right;
margin-top: 76px;
}

BR.clear {
clear: both;
}
.center {
text-align: center;
}


BR.clear {
clear: both;
}
.center {
text-align: center;
}



/* ==================== ブログ別 装飾 ==================== */

#contents ul.social{
    width: 250px;
    padding-top: 10px;
float:right;
}

#contents ul.social li{
float:left;
list-style:none;
}


/* ==================== トップページ ==================== */
#contents #categoryTop {}
#contents #categoryTop a:hover img {
opacity: 0.6;
filter: alpha(opacity=60);
}

#contents #categoryTop p{margin-bottom: 0px;}
#contents #categoryTop #topNews {
background-color:#ffffff;
}
#contents #categoryTop #topLatestBlog {
background-color:#ffffff;
border: 1px #bababa solid;
}
#contents #topLatestBlog .mainContents {
padding: 20px 25px 20px 20px;
}
#contents #topLatestBlog li{
padding: 5px 0;
}

#contents #categoryTop #topContents {

}
#contents #categoryTop .accessText {
background-color:#ffffff;
}
#contents #topContents p.service,
#contents #Area p.service{
margin: 0px 0 3px 30px;
}
#contents #topContents p.area_title,
#contents #Area p.area_title{
margin: 10px 0 0px 10px;
color: #4aaee0;
font-weight: bold;
}
#contents #topContents p.area_pink,
#contents #Area p.area_pink{
  margin: 20px 0 20px 38px;
color: #f67fe4;
font-size:110%;
}
#contents #Area p.area_pink {
  margin: 20px 0 0px 38px;
}
#contents #topContents .entryBod,
#contents #Area .entryBody{
line-height: 1.5;
}
#contents #topContents h2{
background: #4aaee0;
padding: 13px 0 13px 25px;
}
#contents #topContents .mainBlock {
border: 1px #bababa solid;
margin-bottom: 0px;
background-color:#ffffff;
}
body.topPage #contents .mainContents,
#contents .service .mainContents {
padding: 0;
}
#contents #topContents #syaken h2 {
padding: 14px 0;
text-align: center;
}
.service #syaken h2,
.service  #bankin h2 ,
.service  #Area h2 {
padding: 14px 0;
text-align: center;
background: #4aaee0;
}
.service #syaken, .service  #bankin , .service  #Area  {
border: 1px #bababa solid;
  background: #fff;
}
.service  #bankin h2 {
  padding: 11px 0 9px;
}
#contents #topContents #bankin h2 {
padding: 10px 0 10px 80px;
}
#topContents #syaken ,
.service #syaken{
width: 345px;
float:left;
background-color:#ffffff;
}
#topContents #bankin,
.service #bankin{
width: 345px;
float:right;
background-color:#ffffff;
margin-bottom: 16px;
}
#topContents #syaken p,
.service #syaken p{
font-size:90%;
  margin: 0;
}
#topContents #syaken p.title,
.service #syaken p.title{
font-size:110%;
margin-top:10px;
color: #4aaee0;
  margin-bottom: 0;
}
#topContents #syaken p.link {
margin-top:108px;
text-align: right;
}
.service #syaken p.link{
text-align: right;
  margin-top: 59px;
}
#topContents #syaken p.link a ,
.mainContents.service #syaken p.link a{
color: #4aaee0;
font-size:110%;
}
#topContents #syaken p.link a:hover ,
.service #syaken p.link a:hover{
color: #fccd1b;
}
#topContents #bankin p ,
.service #bankin p{
font-size:90%;
  margin: 0;
}
#topContents #bankin p.title,
.service #bankin p.title{
font-size:110%;
color: #4aaee0;
  margin-bottom: 0;
}
#topContents #bankin p.link ,
.service #bankin p.link{
text-align: right;
margin-top:20px;
}
#topContents #bankin p.link a,
.service bankin p.link a{
color: #4aaee0;
font-size:110%;
}
#topContents #bankin p.link a:hover,
.service #bankin p.link a:hover{
color: #fccd1b;
}
#contents #categoryCustomlinks.service{
  background: none;
}
#topContents #syaken .entryBody{
padding: 10px 20px 15px;
}
#topContents #bankin .entryBody{
padding: 10px 20px 20px;
}
#categoryTop table.accessTable {
float: right;
width: 320px;
margin-right: 1px;
}
#contents .service .entryBody {
  padding: 5px 15px 16px;
}
#categoryTop #googleMapsArea {
float: left;
margin-bottom: 10px;
width: 320px;
height: 340px;
}
#categoryTop ul.date {
list-style:none;
margin:0;
padding:0;
}
#categoryTop .dateTime {
float: right;
color:#47adde;
font-size: 85%;
}
#categoryTop dl.date {
overflow: auto;
height: 90px;
margin-top: 0;
margin-right: 0;
margin-left: 0;
padding: 0 10px 0 0;
}
#categoryTop .date {
list-style:none;
}
#categoryTop .date dt {
margin: 0 0 5px;
padding: 0;
}
#categoryTop .date dd {
margin: 0 0 10px;
padding: 0 0 0 8px;
border-left: 8px solid #ddd;
}
#SideNews .dateTime {
border-left: solid 2px #9ecc2c;
font-size:11px;
padding-left:8px;
}
#categoryTop .date .dateTitle {
/* font-weight: bold; */
margin-left: 21px;
}

#top_bnr{
background: url("../images/top_content_bg.png") top left;
margin-bottom:20px;
}

#top_bnr_inner{
padding:10px;
}

#top_bnr ul{
margin:0;
padding:0
}

#top_bnr ul li{
list-style:none;
float:left;
margin-right:10px;
}

#top_bnr ul li.last{
margin-right:0;
}

/* ==================== 企業情報 ==================== */
#contents #topcategoryCompany {
background-color:#FFFFFF;
}
#contents #categoryCompany {
background-color:#FFFFFF;
}
#contents #categoryCompany .mainContents {
padding: 10px 20px;
}

#categoryCompany .accessText {
}
#categoryCompany table.accessTable {
float: right;
width: 320px;
}
#categoryCompany #googleMapsArea {
float: left;
margin-bottom: 10px;
width: 320px;
height: 340px;
}

/* ==================== スタッフ紹介/アイテム紹介 ==================== */
#contents #categoryCustom2 {
background-color:#ffffff;
}

#categoryCustom2 p.photo {
float: left;
width: 230px;
margin: 0 0 30px;
padding: 2px;
border: 1px solid #ccc;
}
#categoryCustom2 table.itemInfo {
float: right;
width: 345px;
margin-bottom: 15px;
}
#categoryCustom2 table.itemInfo th {
width: 3.5em;
}
#categoryCustom2 .entryBody {
clear: right;
float: right;
text-align: justify;
width: 345px;
margin-bottom: 30px;
}
#categoryCustom2 h4 {
padding: 0;
background: none;
}



/* ==================== 良くあるご質問 ==================== */
#categoryFaq {
background-color:#ffffff;
}

/* ショートカットメニュー */
#categoryFaq .shortCut dt {
font-weight: bold;
font-size: 100%;
margin: 0 0 .5em;
}
#categoryFaq .shortCut dd {
margin: 0 0 1.5em 10px;
padding-left: 15px;
border-left: 2px dotted #462e92;
}
#categoryFaq .shortCut a {
display: block;
width: 100%;
}
#categoryFaq .shortCut .even a {
background-color: #f5f3f9;
}
/*コンテンツ*/
#categoryFaq .entryOdd {
margin: 0 0 10px;
padding: 10px 10px 0;
}
#categoryFaq .entryEven {
margin: 0 0 10px;
padding: 10px 10px 0;
background-color: #f5f3f9;
}
#categoryFaq .faq_q {
line-height: 1.5;
font-size: small;
color: #462e92;
padding: 2px 0 0 25px;
margin: 0 0 4px;
background: url("../images/faq_q.gif") left bottom no-repeat;
}
#categoryFaq .faq_a {
width: auto;
margin-bottom: 20px;
padding: 5px 0 0 25px;
background: url("../images/faq_a.gif") left 4px no-repeat;
border-top: 1px dotted #462e92;
}
#categoryFaq p.anchorTop {
margin-bottom: 50px;
}



/* ==================== 設計例ページ ==================== */
#contents #topCategoryWorks {
background-color:#FFFFFF;
border: 1px #bababa solid;
}
#contents #topCategoryWorks .mainContents {
padding: 17px 16px 5px;
}
#contents #categoryWorks {
background-color:#FFFFFF;
}
.highslide-caption p {
font-size: 80%;
text-align: center;
}
#contents #categoryWorks td.title{
background: #3b3b3b;
color: #ABABAB;
padding: 12px 15px;
font-size: 81%;
text-align: center;
}
#contents #categoryWorks .mainContents {
padding: 10px 12px;
}
#contents #categoryWorks p{
margin-bottom: 2px;
}


/* ========== アーカイブ ========== */

/* エントリ一覧 */
#contents .categoryWorksList ul {
  list-style: none;
  margin: 20px auto 6px;
  padding: 0;
  width: 667px;
}
body.topPage #contents .categoryWorksList ul {
list-style: none;
margin: 0px 0 0px;
padding: 0;
}
#contents .categoryWorksList ul li {
float: left;
vertical-align: middle;
width: 120px;
margin: 0 1% 0;
}
#contents .categoryWorksList ul li.last {
margin-right: 0;
}
#contents .categoryWorksList ul li a {
overflow: hidden;
display: block;
/*text-align: center;*/

/*text-decoration: none;
color: #1C55FF;
width: 120px;
padding: 2px;
background-color: #f5f5f5;
border: 2px solid #efefef;
*/
}
#contents .categoryWorksList ul li a:hover {
/*color: #101113;
background-color: #ffffff;
border-color: #dddddd;*/
}
#contents .categoryWorksList ul li .entryTitle {
display: block;
line-height: 1.2;
font-size: 80%;
margin: 5px 5px 10px;
}

/* ========== エントリ タイプ共通 ========== */
/* 画像 */
#categoryWorks #entry_sub_image {
margin: 15px 0 0;
}
#categoryWorks a.highslide {
overflow: hidden;
display: block;
text-align: center;
text-decoration: none;
border: 1px solid #efefef;
}
#categoryWorks a.highslide:hover {
border-color: #dddddd;
}
#categoryWorks a.highslide img {
border: none;
}

#categoryWorks #map {
margin: 10px 0;
width: 660px;
height: 340px;
}

/* 情報 */
#contents table.categoryWorksData {
width: 100%;
margin: 1px 0 0;
}
#contents table.categoryWorksData th{
width: auto; /*97px !important;*/
text-align: center;
font-size: 80%;
padding: 5px 3px;
letter-spacing: 0.03em;
color: #484848;
background-color: #FFD02B;
}

#contents table.categoryWorksData th.gokei{
background-color: #4aaee0;
color: #fff;
letter-spacing: 0.3em;
font-size:95%;
padding: 5px 0 3px;
font-weight: 600;
}
#contents table.categoryWorksData td.gokei2{
text-align: center;
font-weight: 600;
font-size: 98%;
padding:5px 0 2px;
}
#contents table.categoryWorksData th.gokei3{
background-color:#437BBC;
color: #FFFFFF;
letter-spacing: 0.08em;
font-size: 100%;
padding: 2px;
}
#contents table.categoryWorksData th.sub{
background-color: #B3B3B3;
}
#contents table.categoryWorksData td{
font-size: 83%;
padding: 6px 10px; /*7px 6px 7px 5px;*/
}
/*#contents table.categoryWorksData td.biko{
border-top: 1px solid #D0D0D0 ;
}*/

#secondAreaCustomParts #customPartsCategory li a{
  padding: 6px 0 6px 24px;
  background: url("../images/li_mark.png") 6px 6px no-repeat;
}


/* ========== エントリ タイプ1 ========== */
#showType1 #categoryWorksPhoto {
float: right;
width: 280px;
margin: 0 0 10px;
}
#showType1 #categoryWorksData {
float: left;
width: 386px;
margin: -1px 0 10px;
}

#showType1 .entryBody {
clear: both;
margin: 10px 0 0;
}
#showType1 .entryMore {
clear: both;
margin: 0 0 10px;
}

/* 画像 */
#showType1 a.highslide {
overflow: hidden;
display: block;
text-align: center;
text-decoration: none;
border: 1px solid #efefef;
}
#showType1 a.highslide:hover {
border-color: #dddddd;
}
#showType1 a.highslide img {
border: none;
}

#showType1 #entry_sub_image ul {
list-style: none;
margin: 0;
padding: 0;
}
#showType1 #entry_sub_image li {
float: left;
vertical-align: middle;
width: 92px;
margin: 0 2px 0 0;
}
#showType1 #entry_sub_image li.last {
margin-right: 0;
}
#showType1 #entry_sub_image a {
width: 90px;
height: 90px;
}



/* ========== エントリ タイプ2 ========== */
#showType2 #entry_main_image {
text-align: center;
margin: 0 0 15px;
}
#showType2 #categoryWorksData {
margin: 0 0 15px;
}
#showType2 .entryBody {
clear: both;
margin: 0 0 20px;
}
#showType2 .entryMore {
clear: both;
margin: 0 0 20px;
padding: 0 0 20px;
border-bottom: 1px dashed #aaa;
}

/* 画像 */
#showType2 #entry_sub_image ul {
list-style: none;
margin: 0 0 10px;
padding: 0 0 10px;
border-bottom: 1px dashed #aaa;
}
#showType2 #entry_sub_image li {
float: left;
vertical-align: middle;
width: 220px;
margin: 0 10px 0 0;
}
#showType2 #entry_sub_image li.last {
margin-right: 0;
}
#showType2 #entry_sub_image a.highslide {
overflow: hidden;
width: 216px;
height:130px;
background-color: #f5f5f5;
border: 2px solid #efefef;
}
#showType2 #entry_sub_image a.highslide:hover {
background-color: #ffffff;
border-color: #dddddd;
}
#showType2 .image-caption p {
margin: 10px 0 0;
}


/* ==================== お問い合せ ==================== */
#contents #categoryInquiry {
background-color:#ffffff;
}
#contents #categoryInquiry .mainContents {
padding: 15px 25px;
}
#contents #categoryInquiry .entryBody {
padding: 5px 0px 5px;
}
#contents #categoryInquiry .info{
padding:0px 25px 35px;
}
#contents #categoryInquiry .info2{
padding:0px 70px 35px;
}
#categoryInquiry select {
padding: 4px 0px;
}
#car_info {
width: 525px;
margin: 0 auto 30px;
}
#contents #car_info p{
margin-bottom: 5px;
text-align: center;
}
#contents #car_info p.pink{
text-align: left;
}
/* ==================== ブログページ ==================== */
#contents #categoryBlog {
background-color:#ffffff;
}
#categoryBlog > div.mainContents.clearfix > div.social_block.clearfix {
text-align: right;
float: right;
padding: 0;
margin: 0 0 30px;
}

/* ==================== フリーページ ==================== */
#contents #categoryFreePage {
background-color:#ffffff;
}

/* ==================== フリーページウィンドウ ==================== */

h2.window_h2 {
color: #666666;
margin-bottom: 0;
padding: 5px 0 3px 45px;
background: url("../images/h2_bg.gif") left top no-repeat;
}

/* ==================== サイトマップ ==================== */
#contents #categorySitemap {
background-color:#ffffff;
}

/* ==================== カスタムページ ==================== */
#contents #categoryCustom,
#contents #categoryCustomservice{
background-color:#ffffff;
}
#contents #categoryCustomservice .mainContents {
padding: 15px 25px;
}
#contents #categoryCustomservice .entryBody {
padding: 5px 25px 50px;
}

#syaken_price td{
font-size: 90%;
  padding: 8px 10px;
}
#contents #syaken_price .mainContents {
padding: 15px 25px;
}
#contents #syaken_price p{
margin:0 0 3px;
}
#contents #syaken_price p.last{
margin:0 0 24px;
}
#contents #syaken_price td.ml24{
padding-left: 28px;
}
#contents #syaken_price table {
  width: 94% ;
  margin: 0 auto 5px;
}
#contents #syaken_price table.price_004 {
  width: 74% !important;
}
#contents #syaken_price p.check_inquiry {
  margin: 8px auto 40px;
}
#contents #syaken_price h4 {
  margin-bottom: 0;
}

/* ==================== リンク集 ==================== */
#contents #categoryCustomlinks {
background-color:#ffffff;
}


#contents #categoryCustomlinks .links div.even {
background: #efefef;
}

#contents #categoryCustomlinks dl.links div.even,
#contents #categoryCustomlinks dl.links div.odd {
padding:10px;
}

/* ==================== お客様の声 ==================== */
#contents #categoryCustomVoice{
background-color:#ffffff;
}

DIV#categoryCustomVoice DIV.entryBody {
padding: 10px 0 0 30px;
}
DIV#categoryCustomVoice p.voiceName {
text-align: right;
font-weight: bold;
margin: 0;
padding: 1em 0 0;
border-top-width: 1px;
border-top-style: dotted;
}

DIV#categoryCustomVoice DIV.odd {
margin:0 auto 20px auto;
width:600px;
padding: 0 10px 10px;
background-color: #efefef;
border: 1px solid #aaa;
}
DIV#categoryCustomVoice DIV.odd H3 {
}
DIV#categoryCustomVoice DIV.odd p.voiceName {
border-top-color: #333;
}
DIV#categoryCustomVoice DIV.even {
margin:0 auto 20px auto;
width:600px;
padding: 0 10px 10px;
background-color: #eeeeee;
border: 1px solid #ddd;
}
DIV#categoryCustomVoice DIV.even H3 {
}
DIV#categoryCustomVoice DIV.even p.voiceName {
border-top-color: #333;
}




